package pps.core.middle.mapper;

import org.springframework.stereotype.Repository;
import pps.core.middle.entity.ThirdDailyAccumulationView;

import java.util.List;

@Repository(value = "pps.core.middle.mapper.ThirdDailyAccumulationViewMapper")
public interface ThirdDailyAccumulationViewMapper {
    ThirdDailyAccumulationView selectOne(ThirdDailyAccumulationView record);

    List<ThirdDailyAccumulationView> selectList(ThirdDailyAccumulationView record);

    /**
     * 每日累积列表
     *
     * @param record 记录
     * @return {@link List }<{@link ThirdDailyAccumulationView }>
     */
    List<ThirdDailyAccumulationView> selectDailyAccumulationList(ThirdDailyAccumulationView record);
}
